import { createApp } from 'vue'
// import 'view-ui-plus/dist/styles/viewuiplus.css'
import { createPinia } from 'pinia'
import App from './App.vue'
import router from './router'
import './style.scss'
// import 'ant-design-vue/dist/reset.css';
import {ClickOutsideDirective} from "./service/click-outside.ts";

createApp(App)
    .use(createPinia())
    .use(router)
    .directive('click-outside',ClickOutsideDirective)
    .mount('#app')
